## globus-gram-job-manager 14.20

=== debian/changelog ===
globus-gram-job-manager (14.20-2) unstable; urgency=medium

  * Don't run tests - they fail when run inside fakeroot

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 03 Oct 2014 21:52:29 +0200

globus-gram-job-manager (14.20-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks
  * Remove documentation package (Closes: #630034)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 25 Sep 2014 10:34:36 +0200
