## globus-gram-job-manager 14.25

=== debian/changelog ===
globus-gram-job-manager (14.25-1) unstable; urgency=medium

  * GT6 update
  * Drop patches globus-gram-job-manager-personal-gk.patch and
    globus-gram-job-manager-no-homedir.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 17:43:50 +0100

globus-gram-job-manager (14.22-2) unstable; urgency=medium

  * Don't store globus-personal-gatekeeper data in $HOME during tests
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Oct 2014 22:27:59 +0100

globus-gram-job-manager (14.22-1) unstable; urgency=medium

  * GT6 update
  * Includes improvements from Open Science Grid (OSG)
  * Build-Depend on globus-gram-client >> 13.10 and enable tests again
  * Fixes to globus-personal-gatekeeper (fixes parallel make check problems)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 23:29:35 +0100
