=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,6 @@
 
 configure-stamp:
 	dh_testdir
-
-	# Avoid triggering regeneration
-	touch -r rvf/globus_i_rvf_scanner.h rvf/globus_i_rvf_scanner.c
 
 	dh_autoreconf
 
@@ -58,6 +55,7 @@
 	dh_testdir
 
 	$(MAKE)
+	$(MAKE) check VERBOSE=1
 
 	touch $@
 
@@ -86,10 +84,6 @@
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 
-	# Check
-	# The tests fail when run in fakeroot
-	# make check
-
 binary: binary-arch binary-indep
 
 binary-arch: install
