## globus-gram-job-manager 14.26

=== debian/changelog ===
globus-gram-job-manager (14.26-1) unstable; urgency=medium

  * GT6 update (fix state info for running jobs, man pages updates)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 20 Jun 2015 20:41:55 +0200

globus-gram-job-manager (14.25-3) unstable; urgency=medium

  * Introduce workaround for SO_RCVBUF/SO_SNDBUF not implemented on GNU/Hurd

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 May 2015 20:58:06 +0200

globus-gram-job-manager (14.25-2) unstable; urgency=medium

  * Set GLOBUS_HOSTNAME during make check

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 Feb 2015 05:20:04 +0100
