## globus-gram-job-manager 14.27

=== debian/changelog ===
globus-gram-job-manager (14.27-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 14:06:46 +0100

globus-gram-job-manager (14.27-1) unstable; urgency=medium

  * GT6 update: GT-619: Uninitialized data in job manager cause crash

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 03 Aug 2015 19:51:07 +0200
