=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: globus-gram-job-manager
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-credential-dev (>= 5), libglobus-gass-cache-dev (>= 8), libglobus-gass-transfer-dev (>= 7), libglobus-gram-protocol-dev (>= 11), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-callout-dev (>= 3), libglobus-xio-dev (>= 3), libglobus-xio-popen-driver-dev (>= 2), libglobus-rsl-dev (>= 9), libglobus-gram-job-manager-callout-error-dev (>= 2), libglobus-scheduler-event-generator-dev (>= 4), libglobus-usage-dev (>= 3), libssl-dev, libxml2-dev, libglobus-io-dev (>= 9), libglobus-gram-client-dev (>= 3), libglobus-gass-server-ez-dev (>= 2), globus-common-progs (>= 15), globus-gatekeeper (>= 9), globus-gram-client-tools (>= 10), globus-gass-copy-progs (>= 8), globus-gass-cache-program (>= 5), globus-gram-job-manager-scripts (>= 6), globus-proxy-utils (>= 5), globus-gsi-cert-utils-progs, globus-gram-job-manager-fork, openssl
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-credential-dev (>= 5), libglobus-gass-cache-dev (>= 8), libglobus-gass-transfer-dev (>= 7), libglobus-gram-protocol-dev (>= 11), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-callout-dev (>= 3), libglobus-xio-dev (>= 3), libglobus-xio-popen-driver-dev (>= 2), libglobus-rsl-dev (>= 9), libglobus-gram-job-manager-callout-error-dev (>= 2), libglobus-scheduler-event-generator-dev (>= 4), libglobus-usage-dev (>= 3), libssl-dev, libxml2-dev, libglobus-io-dev (>= 9), libglobus-gram-client-dev (>= 13.10), libglobus-gass-server-ez-dev (>= 2), globus-common-progs (>= 15), globus-gatekeeper (>= 9), globus-gram-client-tools (>= 10), globus-gass-copy-progs (>= 8), globus-gass-cache-program (>= 5), globus-gram-job-manager-scripts (>= 6), globus-proxy-utils (>= 5), globus-gsi-cert-utils-progs, globus-gram-job-manager-fork, openssl
 Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: globus-gram-job-manager
 Section: net
