## globus-gram-job-manager 14.33

=== debian/changelog ===
globus-gram-job-manager (14.33-1) unstable; urgency=medium

  * GT6 Update: Fix issue #71: test leaves process behind
  * Drop patch globus-gram-job-manager-process.patch

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 07 Sep 2016 11:01:52 +0200

globus-gram-job-manager (14.32-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828315)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 05:09:31 +0200

globus-gram-job-manager (14.27-3) unstable; urgency=medium

  * Replace ldconfig postinst/postrm scripts with triggers
  * Disable the test stdio-update-after-failure-test (Closes: #820665)
    (This is a workaround, not a proper fix. Issue forwarded upstream.)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 15:49:55 +0200
