## globus-gram-job-manager 14.35

=== debian/changelog ===
globus-gram-job-manager (14.35-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 13:55:03 +0100
