=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,6 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
-	ac_cv_path_XMLLINT=no ac_cv_path_XSLTPROC=no \
 	./configure \
 	   --disable-static \
 	   --prefix=$(_prefix) \
