## globus-gram-job-manager 14.36

=== debian/changelog ===
globus-gram-job-manager (14.36-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:31 +0200

globus-gram-job-manager (14.36-1) unstable; urgency=medium

  * GT6 update: Default to running personal gatekeeper on an ephemeral port

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 25 Jun 2017 20:53:46 +0200
