=== debian/control ===
Source: globus-gram-job-manager
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-credential-dev (>= 5), libglobus-gass-cache-dev (>= 8), libglobus-gass-transfer-dev (>= 7), libglobus-gram-protocol-dev (>= 11), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-callout-dev (>= 3), libglobus-xio-dev (>= 3), libglobus-xio-popen-driver-dev (>= 2), libglobus-rsl-dev (>= 9), libglobus-gram-job-manager-callout-error-dev (>= 2), libglobus-scheduler-event-generator-dev (>= 4), libglobus-usage-dev (>= 3), libssl-dev, libxml2-dev, libglobus-io-dev (>= 9), libglobus-gram-client-dev (>= 13.10), libglobus-gass-server-ez-dev (>= 2), globus-common-progs (>= 15), globus-gatekeeper (>= 9), globus-gram-client-tools (>= 10), globus-gass-copy-progs (>= 8), globus-gass-cache-program (>= 5), globus-gram-job-manager-scripts (>= 6), globus-proxy-utils (>= 5), globus-gsi-cert-utils-progs, globus-gram-job-manager-fork, openssl
Standards-Version: 4.0.0
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager
Homepage: http://toolkit.globus.org/

Package: globus-gram-job-manager
Section: net
Architecture: any
Multi-Arch: foreign
Replaces: globus-gram-job-manager-doc (<< 14)
Conflicts: globus-gram-job-manager-doc (<< 14)
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-popen-driver (>= 2), globus-common-progs (>= 15), globus-gatekeeper (>= 9), globus-gram-client-tools (>= 10), globus-gass-copy-progs (>= 8), globus-gass-cache-program (>= 5), globus-gram-job-manager-scripts (>= 6), globus-proxy-utils (>= 5), globus-gsi-cert-utils-progs, globus-seg-job-manager (= ${binary:Version})
Description: Globus Toolkit - GRAM Jobmanager
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager package contains:
 GRAM Jobmanager

Package: globus-seg-job-manager
Section: libs
Architecture: any
Multi-Arch: same
Replaces: globus-gram-job-manager (<< 13.53)
Breaks: globus-gram-job-manager (<< 13.53)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Scheduler Event Generator Job Manager
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-seg-job-manager package contains:
 Scheduler Event Generator Job Manager
