## globus-gram-job-manager 15.1

=== debian/changelog ===
globus-gram-job-manager (15.1-2) unstable; urgency=medium

  * Bump GCT release version to 6.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Nov 2018 13:35:46 +0100

globus-gram-job-manager (15.1-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (15.0)
    - Disable usage statistics reporting by default
    - Workaround non-implemented features on GNU/Hurd (socket buffer size)
    - Move grid-proxy-destroy call to before starting personal gatekeeper in
      the test wrapper
  * Use 2048 bit RSA key for tests (15.1)
  * Drop patches globus-gram-job-manager-socket-buffer-size.patch and
    globus-gram-job-manager-proxy.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200

globus-gram-job-manager (14.37-1) unstable; urgency=medium

  * GT6 update: Use 2048 bit keys to support openssl 1.1.1
  * Drop patch globus-gram-job-manager-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 20:13:33 +0200

globus-gram-job-manager (14.36-3) unstable; urgency=medium

  * Use 2048 bit RSA key for tests (Closes: #898802)
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 11:03:52 +0200
