## globus-gram-job-manager 15.4

=== debian/changelog ===
globus-gram-job-manager (15.4-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:34 +0200

globus-gram-job-manager (15.4-1) unstable; urgency=medium

  * Doxygen fixes (15.2)
  * Remove usage statistics collection support (15.3)
  * Add su option to logrotate file (15.4)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:51 +0100
