=== debian/control ===
Source: globus-gram-job-manager
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libglobus-common-dev (>= 15),
 libglobus-gsi-credential-dev (>= 5),
 libglobus-gass-cache-dev (>= 8),
 libglobus-gass-transfer-dev (>= 7),
 libglobus-gram-protocol-dev (>= 11),
 libglobus-gssapi-gsi-dev (>= 10),
 libglobus-gss-assist-dev (>= 8),
 libglobus-gsi-sysconfig-dev (>= 5),
 libglobus-callout-dev (>= 3),
 libglobus-xio-dev (>= 3),
 libglobus-xio-popen-driver-dev (>= 2),
 libglobus-rsl-dev (>= 9),
 libglobus-gram-job-manager-callout-error-dev (>= 2),
 libglobus-scheduler-event-generator-dev (>= 4),
 libssl-dev,
 libxml2-dev,
 libglobus-io-dev (>= 9),
 libglobus-gram-client-dev (>= 13.10),
 libglobus-gass-server-ez-dev (>= 2),
 globus-common-progs (>= 15),
 globus-gatekeeper (>= 9),
 globus-gram-client-tools (>= 10),
 globus-gass-copy-progs (>= 8),
 globus-gass-cache-program (>= 5),
 globus-gram-job-manager-scripts (>= 6),
 globus-proxy-utils (>= 5),
 globus-gsi-cert-utils-progs,
 globus-gram-job-manager-fork,
 openssl
Standards-Version: 4.4.0
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager
Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager.git
Homepage: https://github.com/gridcf/gct/

Package: globus-gram-job-manager
Section: net
Architecture: any
Multi-Arch: foreign
Replaces:
 globus-gram-job-manager-doc (<< 14)
Conflicts:
 globus-gram-job-manager-doc (<< 14)
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglobus-xio-popen-driver (>= 2),
 globus-common-progs (>= 15),
 globus-gatekeeper (>= 9),
 globus-gram-client-tools (>= 10),
 globus-gass-copy-progs (>= 8),
 globus-gass-cache-program (>= 5),
 globus-gram-job-manager-scripts (>= 6),
 globus-proxy-utils (>= 5),
 globus-gsi-cert-utils-progs,
 globus-seg-job-manager (= ${binary:Version})
Description: Grid Community Toolkit - GRAM Jobmanager
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gram-job-manager package contains:
 GRAM Jobmanager

Package: globus-seg-job-manager
Section: libs
Architecture: any
Multi-Arch: same
Replaces:
 globus-gram-job-manager (<< 13.53)
Breaks:
 globus-gram-job-manager (<< 13.53)
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Scheduler Event Generator Job Manager
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-seg-job-manager package contains:
 Scheduler Event Generator Job Manager
