## globus-gram-job-manager 15.5

=== debian/changelog ===
globus-gram-job-manager (15.5-1) unstable; urgency=medium

  * Remove remnants of dropped documentation package
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop ancient Replaces/Conflicts/Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 16:30:55 +0100
