=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-gsi-credential-dev (>= 5),
@@ -33,7 +33,7 @@
  globus-gsi-cert-utils-progs,
  globus-gram-job-manager-fork,
  openssl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager.git
@@ -43,10 +43,6 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Replaces:
- globus-gram-job-manager-doc (<< 14)
-Conflicts:
- globus-gram-job-manager-doc (<< 14)
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -74,10 +70,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces:
- globus-gram-job-manager (<< 13.53)
-Breaks:
- globus-gram-job-manager (<< 13.53)
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
