=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 name = globus-gram-job-manager
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -14,7 +16,6 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	GLOBUS_VERSION=6.2 \
 	dh_auto_configure -- \
 	   --disable-static \
@@ -23,7 +24,7 @@
 	   --docdir=$(_docdir)
 
 override_dh_auto_test:
-	GLOBUS_HOSTNAME=localhost dh_auto_test -- VERBOSE=1
+	GLOBUS_HOSTNAME=localhost dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
@@ -34,9 +35,6 @@
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_strip:
 	dh_strip --dbgsym-migration='globus-seg-job-manager-dbg (<< 14.36-2~), $(name)-dbg (<< 14.36-2~)'
