## globus-gram-job-manager 15.6

=== debian/changelog ===
globus-gram-job-manager (15.6-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Dec 2021 21:06:35 -0500

globus-gram-job-manager (15.6-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:28 +0200
