=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  globus-gsi-cert-utils-progs,
  globus-gram-job-manager-fork,
  openssl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager.git
