## globus-gram-job-manager 15.8

=== debian/changelog ===
globus-gram-job-manager (15.8-4) unstable; urgency=medium

  * Handle 64 bit time_t on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 11 Mar 2024 07:05:49 +0100

globus-gram-job-manager (15.8-3) unstable; urgency=medium

  * Enable bind-now hardening
  * Update lintian overrides due to renamed tag
  * Handle 64 bit time_t on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:54 +0100

globus-gram-job-manager (15.8-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017
  * Update lintian overrides due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:31:56 +0200

globus-gram-job-manager (15.8-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:16 +0200

globus-gram-job-manager (15.6-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates
  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 16:07:13 +0200
