=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-gsi-credential-dev (>= 5),
  libglobus-gass-cache-dev (>= 8),
@@ -33,14 +33,13 @@
  globus-gsi-cert-utils-progs,
  globus-gram-job-manager-fork,
  openssl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager.git
 Homepage: https://github.com/gridcf/gct/
 
 Package: globus-gram-job-manager
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Depends:
