=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 
 name = globus-gram-job-manager
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -11,9 +12,6 @@
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	GLOBUS_VERSION=6.2 \
@@ -35,8 +33,5 @@
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='globus-seg-job-manager-dbg (<< 14.36-2~), $(name)-dbg (<< 14.36-2~)'
-
 override_dh_fixperms:
 	dh_fixperms -X /var/log/globus -X /var/lib/globus/gram_job_state
