## globus-gram-job-manager 15.10

=== debian/changelog ===
globus-gram-job-manager (15.10-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 14 Dec 2025 22:14:10 +0100

globus-gram-job-manager (15.8-5) unstable; urgency=medium

  * Only check write permission for stdout/stderr if path is absolute
    (Closes: #1103552)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 26 Apr 2025 08:28:21 +0200
